/*
Theme Name: PST
Description: Child theme for the Indutri themes
Author: cekom
Template: indutri
*/

.elementor-cta__button.elementor-button, .elementor-button.elementor-button-link, .elementor-button{
	font-family: "gilmer", sans-serif;
}

.elementor-widget-text-editor:has(.btn-theme) {
  display: inline-block;
  width: auto;
}

@media (max-width: 767px) {
    .xs-col-center.elementor-column > .elementor-widget-wrap,
	.xs-col-center .elementor-widget-wrap.elementor-element-populated{
        justify-content:center!important;
    }
.xs-center.elementor-widget.elementor-widget-heading{
    --container-widget-width: 100% !important;
    text-align:center!important;
    max-width:unset !important;
    margin: 0 auto;
	}		
}

@media (min-width: 1024px){
h1,h2,h3,h4,h5,div,section {
  &.w-slash {
		position: relative;
    &::before {
      content: url('/wp-content/uploads/2026/03/slash_small.svg');
      position: absolute;
      left: 0;
      top: 0;
      max-height: 7.25rem;
      background-size: contain;
      translate: -100% -50%;
    }
    &.extra-margin-top{
      margin-top: 6.25rem !important;
    }		
  }
}

h1,h2,h3,h4,h5,div,section {
  &.w-slash-big {
		position: relative;
    &::before {
      content: url('/wp-content/uploads/2026/03/slash.svg');
      position: absolute;
      left: 0;
      top: 0;
      max-height: 7.25rem;
      background-size: contain;
      translate: -100% -50%;
    }
    &.extra-margin-top{
      margin-top: 6.25rem !important;
    }		
  }
}
}

@media (min-width: 1337px){
.w-slash-hero {
  position: relative;
  
}

.w-slash-hero::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 90px;

  background-image: url("https://pst.cekom.de/wp-content/uploads/2026/03/slash_small.svg");
  
  background-size: contain;
  background-repeat: no-repeat;
  translate: -100%;
}
	
	.less-spacing::before{
		translate: -70%!important;		
	}
}

.btn-theme,.btn-theme:hover{
	background-color:#f39257;
}
.elementor-cta__button.elementor-button{
		background-color:#f39257!important;
	border-color: #f39257!important;
}

.elementor-widget-icon-box.icon-color-theme .elementor-icon, .elementor-widget-icon-box.icon-color-theme .elementor-icon-list-icon, .elementor-widget-icon-list.icon-color-theme .elementor-icon, .elementor-widget-icon-list.icon-color-theme .elementor-icon-list-icon,
.elementor-icon-list-icon i,
.gva-testimonial .testimonial-item .testimonial-content .testimonial-meta .testimonial-information span.testimonial-job{
	color: #f39257!important;
}

.gsc-image-content.skin-v1 .image::before{
	background-image:url("/wp-content/uploads/2026/03/bg-image-1.png")
}
.gsc-image-content.skin-v1 .image-second::before{
	background-image:url("/wp-content/uploads/2026/03/bg-image-2.png")	
}

ul.gva-nav-menu > li:hover > a, ul.gva-nav-menu > li:active > a, ul.gva-nav-menu > li:focus > a, ul.gva-nav-menu > li.current_page_parent > a,
ul.gva-nav-menu > li .submenu-inner li a:hover, ul.gva-nav-menu > li .submenu-inner li a:focus, ul.gva-nav-menu > li .submenu-inner li a:active, ul.gva-nav-menu > li ul.submenu-inner li a:hover, ul.gva-nav-menu > li ul.submenu-inner li a:focus, ul.gva-nav-menu > li ul.submenu-inner li a:active{
	color:#f39257;
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open-sans-v44-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/open-sans-v44-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/open-sans-v44-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/open-sans-v44-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/open-sans-v44-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/open-sans-v44-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/open-sans-v44-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/open-sans-v44-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/open-sans-v44-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/open-sans-v44-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

ol.breadcrumb{
	display:none!important;
}

.elementor-widget-price-table .elementor-widget-container, .elementor-widget-price-table:not(:has(.elementor-widget-container)) {
  background-color: #ffffff;
}

table.pst td:first-child {
    background-color: #838999;
	  color: #ffffff;
}

.margin-auto{
	margin: 0 auto!important;
}

@media (max-width: 768px) {
  body, ul, li, p, span {
    font-size: 14px!important;
  }

  h1 { font-size: 24px!important; }
  h2 { font-size: 20px!important; }
  h3,h4 { font-size: 18px!important; }
}

/* Post Block Small Flex */
.post.post-block-small.flex .entry-title{
	font-size: 23px!important;
	padding-bottom:10px
}

.post.post-block-small.flex{
	padding-bottom:50px;
}

.post.post-block-small.flex .post-thumbnail{
	width:200px;
}

.post.post-block-small.flex
 .post-content {
    display: flex;
    gap: 5px;
    align-items: flex-start;
}

.post.post-block-small.flex .post-thumbnail {
    flex: 0 0 auto;
}

.post.post-block-small.flex .post-thumbnail img {
    display: block;
    max-width: 100%;
    height: auto;
}

.post.post-block-small.flex
 .content-inner {
	  padding-left:0px;
    flex: 1;
}

@media (max-width: 768px) {
   .post.post-block-small.flex
 .post-content {
        flex-direction: column;
    }
}

div.wpforms-container.wpforms-container-full *{
  font-size: 18px!important;
  color: #768492;
}

@media (max-width: 768px) {
  div.wpforms-container.wpforms-container-full *{
    font-size: 14px!important;
  }
}

/* owl Slider - Flex Setup */
.gva-posts-carousel .owl-stage {
  display: flex;
}

.gva-posts-carousel .owl-item {
  display: flex;
  height: auto !important;
}

.gva-posts-carousel .owl-item > .all {
  display: flex;
  width: 100%;
}

.gva-posts-carousel .owl-item article {
  display: flex;
  width: 100%;
}

.gva-posts-carousel .owl-item .post-block {
  display: flex;
  flex-direction: column;
  width: 100%;
}

/* owl Slider - Bildbereich vereinheitlichen */
/*
.gva-posts-carousel .post-thumbnail a {
  display: block;
  aspect-ratio: 300 / 183;
  overflow: hidden;
}

.gva-posts-carousel .post-thumbnail img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
*/

/* owl Slider - Textbereich soll den Rest füllen */
.gva-posts-carousel .entry-content {
  display: flex;
  flex: 1;
}

.gva-posts-carousel .content-inner {
  display: flex;
  flex-direction: column;
  width: 100%;
}

/* owl Slider Testimonials - Flex Setup */

.gva-testimonial-carousel .owl-stage {
  display: flex;
}

.gva-testimonial-carousel .owl-item {
  display: flex;
  height: auto !important;
}

.gva-testimonial-carousel .owl-item > .item.testimonial-item {
  display: flex;
  width: 100%;
  height: 100%;
}

.gva-testimonial-carousel .content-inner {
  display: flex;
  width: 100%;
  height: 100%;
}

.gva-testimonial-carousel .testimonial-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

/* Widget Container - Flex Setup*/

.elementor-container.elementor-column-gap-wider {
  display: flex;
  align-items: stretch;
}

.elementor-container.elementor-column-gap-wider > .elementor-column {
  display: flex;
}

.elementor-container.elementor-column-gap-wider > .elementor-column > .elementor-widget-wrap {
  display: flex;
  width: 100%;
}

.elementor-widget-call-to-action,
.elementor-widget-call-to-action .elementor-widget-container,
.elementor-widget-call-to-action .elementor-cta {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.elementor-widget-call-to-action .elementor-cta__content {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.elementor-widget-call-to-action .elementor-cta__button-wrapper {
  margin-top: auto;
}

/* GVA Posts z.B. /news - Flex Setup*/

.gva-posts-grid .lg-block-grid-2,
.gva-posts-grid .md-block-grid-2,
.gva-posts-grid .sm-block-grid-2,
.gva-posts-grid .xs-block-grid-1,
.gva-posts-grid .xx-block-grid-1 {
  display: flex;
  flex-wrap: wrap;
}

.gva-posts-grid .item-columns {
  display: flex;
}

.gva-posts-grid .item-columns > .all {
  display: flex;
  width: 100%;
}

.gva-posts-grid .item-columns article {
  display: flex;
  width: 100%;
}

.gva-posts-grid .item-columns .post-block {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.gva-posts-grid .item-columns .entry-content {
  display: flex;
  flex: 1;
}

.gva-posts-grid .item-columns .content-inner {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

/* Multiply Image with Background Color #f6f6f6 */
.elementor-widget-image.multiply-with-background{
	background-color:#f6f6f6;
}

.elementor-widget-image.multiply-with-background img{
	mix-blend-mode: multiply;
}

/* Show Carousel Cursor Navigation anytime */
.owl-carousel .owl-nav{
	opacity: 1!important;
}

/* Fixed Navigation */
body:not(.logged-in) header {
  position: fixed;
  top: 0;
}
body:not(.logged-in) #page-content{
	padding-top:110px;
}

@media (max-width: 1025px) {
	#page-content{
		padding-top:unset!important;
	}
}